<?php

if ( ! function_exists( 'ginevra_core_add_fixed_header_option' ) ) {
	/**
	 * This function set header scrolling appearance value for global header option map
	 */
	function ginevra_core_add_fixed_header_option( $options ) {
		$options['fixed'] = esc_html__( 'Fixed', 'ginevra-core' );

		return $options;
	}

	add_filter( 'ginevra_core_filter_header_scroll_appearance_option', 'ginevra_core_add_fixed_header_option' );
}
